{
  "entity.whos_there_.ghost_player": "Игрок-призрак",
  "entity.whos_there.ghost_player": "Игрок-призрак",
  "item.whos_there_.ghost_player_spawn_egg": "Яйцо призыва игрока-призрака",
  "item.whos_there.ghost_player_spawn_egg": "Яйцо призыва игрока-призрака"
}